[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# assign(Tmatrix3_extended):Tmatrix3_single

Allow assignment of three-dimensional extended precision matrix to three-dimensional single precision matrix

## Declaration

Source position: matrix.pp line 490

`operator operator :=(`
`const v: Tmatrix3_extended`
`):Tmatrix3_single;`

## Description

This operator allows you to use a three-dimensional matrix with extended precision values wherever a three-dimensional matrix with single precision is expected. Some precision is lost because of the conversion.